Subject: Re: Crashed Spit
From: "Steve Bamford ARC" <[email-masked]>
To: "Stark, Frederick T" <[email-masked]>
Date: Sat, 6 Nov 2004 01:26:28 -0800

Crashed Spit
Hi Andy,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stark, Frederick T 
  To: [email-masked] 
  Sent: Wednesday, September 08, 2004 12:05 PM
  Subject: Crashed Spit

  "1/48 Airfix Spitfire V" 

  by "Andy Stark"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi all. I built or should I say bashed this model a while back. It all started out with a long night of flying the online video game Fighter Ace III. ( Only Fighter Ace Junkies are going to get this) I was up 9 kills in the North African room and should have called it a night, but greed and too many beers got the better of me. I decided to fly one last mission before calling it quits. I took off with intention of flying from one base to another to see if I could find a lonely Ju-88 or He-111 to shoot down. Unfortunately I found myself defending a Dakota and a Spit V from three 109's.  I wrote off the Dakota because it was already smoking badly and helped out the Spit who had two of the 109's on it's tail. I smoked the aft 109 in one pass and put a couple of hits into the second. The second 109 broke off of the Spit and I tried follow. The Spit went after the 109 attacking the Dakota. I unfortunately was carrying to much speed when I attacked the two 109's on the Spit's tail. I was lucky the first one went down. The second 109 broke off to the left and I over shot. He rolled right onto my tail. I took a couple of hits in the wing and fuselage before I could Split-S to safety. I was surprised that the 109 tried to follow me and I was able to regain some ability to attack. Unfortunately I was forced to do a head on pass at the 109. That was the end of the dogfight for me. I took multiple hits in the engine and wing. My plane was smoking badly and the engine was barely running. I waited for the 109 to come around on my six and finish me off but he never came back. I must have hit him pretty hard. By this time I was too low to bail out and had to crash land. Then the idea hit me. I needed to make a crashed Spitfire. 

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

          Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Two days later I came out with this. It is the basic Airfix Spit V trop. I built it straight out of the box with kit decals. I used a dremel to thin out the plastic were I wanted to represent battle damage later. The nose was cut off and I used crumpled up beer can pieces and some pieces of wire to represent internal parts and the exposed structure underneath cannon holes. I painted the aircraft silver and then used Poly-S paints for the camo. The colors are not that accurate but the over all effect makes the airplane look a bit sun faded. I used a combination of pastels, paint and motor oil to make the plane look as if the engine was smoking and leaking badly before the crash. The base is just a piece of foam board with some model train materials sprinkled on it. I used an 8x10 picture frame as the base frame. The older I get the more of a kid I become. Hope you enjoy.

  Happy modeling 
  Andy <> <> <> <> <> 

  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"